html {
    height: 100%;
    font-family: 'Montserrat';
    font-weight: 300;
}

body {
    height: 100vh;
    color: var(--black);
    text-align: center;
    line-height: 2;
    /* font-size: 22px; */
}

body p {
    color: var(--grey);
    font-size: 1rem;
}

.bg-photo {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 80%), url('/img/Blaissac_HEADER.png');
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

.logo-TV {
    position:absolute;
    z-index: 20;
    bottom: 5rem;
    margin-left: 6vw;
}

.logo-TV img {
    width: 6vw;
}

/* FONTS */
/* cardo */

@font-face {
    font-family: 'Cardo';
    src: url('/css/fonts/Cardo-Regular.woff') format('woff'), url('/css/fonts/Cardo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Montserrat /////////////////////////////////////////////////// */

@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-Light.woff') format('woff'), url('/css/fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


/* Text */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat';
    font-weight: lighter;
    text-transform: uppercase;
}

h1,
h2,
h3 {
    padding: 3rem 0 3rem 0;
}

h1.title,
h2.title,
h3.title {
    padding: 3rem 0 5rem 0;
}

h4 {
    padding: 1rem 0 1rem 0;
}
h5,
h6 {
    text-transform: none;
    padding: 1rem 0 1rem 0;
    font-size: 1.2rem;
}

b {
    font-weight: bold;
}

section p:not(.wine-details){
    width: 80%;
    margin: 10px auto;
}

.infowindow h1{
    padding: 5px 0 !important;
}

.infowindow P{
    font-size: .9em !important;
    padding: 5px 0 !important;
}